form { margin:0px; padding:0px; }
.clear_it { clear:both; overflow:hidden; height:1px; }
#cnn_election_header { position:relative; height:59px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/signup/wht_gray_top.gif) top no-repeat; }
#cnn_election_header img { position:absolute; top:16px; left:16px; }
#cnn_election_header_signin { width:140px; height:25px; position:absolute; top:22px; right:0px; font-size:11px; }
.cnn_election_rg3header { font-size:22px; color:#1e1e1e; font-weight:bold; padding:0px; margin:46px 0px 21px 16px; }
.cnn_election_si { font-size:11px; color:#004276; font-weight:bold; text-decoration:none; }
.cnn_election_si2 { font-size:11px; color:#949494; font-weight:bold; text-decoration:none; }
#cnn_election_form { position:relative; width:984px; background:#fff; }
#cnn_election_form2 { position:relative; width:984px; padding-bottom:16px; background:#fff  url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/signup/wht_gray_bottom.gif) bottom no-repeat; }
#cnn_election_inner { position:relative; background: url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/signup/wht_gray_bottom.gif) bottom no-repeat;height:525px; }
#cnn_election_inner2 { position:relative; background:#fff;  }
#cnn_election_inner3 { position:relative; background:#fff;  }
#cnn_election_inner2 form {   }
#cnn_election_inner3 form {  }
#cnn_election_htext { padding:46px 0px 0px 16px; }
#cnn_election_form_act { position:relative; width:780px; margin:6px 0px 0px 103px; }
#cnn_election_topbar { height:4px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/signup/corner.topbar.gif) no-repeat; overflow:hidden; }
#cnn_election_bottombar { height:4px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/signup/corner.bottombar.gr.gif) no-repeat; }
#cnn_election_topbar948 { height:4px; background:#fff url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/signup/corner.topbar948.gif) no-repeat; overflow:hidden; }
#cnn_election_bottombar948 { height:4px; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/signup/corner.bottombar.gr948.gif) no-repeat; overflow:hidden; margin-bottom:16px; }
#election_signin_btn { vertical-align:middle; }
#cnn_election_finput {  border-left:1px solid #dadada; border-right:1px solid #dadada; padding:21px 0px 35px 28px; }
#cnn_election_finput2 {  position:relative; padding:22px 0px 15px 312px; border-left:1px solid #dadada; border-right:1px solid #dadada; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/signup/register.left.gif) 0px bottom no-repeat; }
#cnn_election_finput2 label{  font-weight:bold; }
#cnn_election_finput3 {  position:relative; background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/election/signup/register.left2.gif) 0px bottom no-repeat; padding:22px 0px 15px 312px; border-left:1px solid #dadada; border-right:1px solid #dadada; }
#cnn_election_finput3 label{  font-weight:bold; }
#cnn_election_finput3 h2 { position:relative; font-size:18px; font-weight:bold; margin:0px; padding:0px; color:#000; }
#cnn_election_finput3 div { font-size:12px; color:#000; }
#cnn_election_form h1, #cnn_election_form2 h1 { font-size:22px; color:#1e1e1e; margin:0px; padding:0px; }
#cnn_election_form h2 { position:relative; font-size:19px; color:#1e1e1e; margin:0px; padding:0px; }
#cnn_election_form h3 { font-size:14px; font-weight:normal; color:#1e1e1e; margin:-2px 0px 0px 30px; padding:0px; }
#cnn_election_form2 h3 { font-size:14px; font-weight:normal; color:#1e1e1e; margin:0px; padding:0px; }
#cnn_election_cwrap { margin:8px 0px 0px 2px; font-weight:bold; }
#cnn_election_cwrap3 { height:40px; margin:20px 0px 0px 0px; font-weight:bold; }
#cnn_election_cwrap2 { margin-top:18px; font-weight:bold; }
#cnn_election_cwrap2 label { font-weight:bold; }
#cnn_election_cwrap4 { margin-top:4px; }
#cnn_election_input_c0 { float:left; width:198px; }
#cnn_election_input_c1 { float:left; width:186px; }
#cnn_election_input_c2 { float:left; width:161px; }
#cnn_election_input_c3 { float:left; width:161px; }
#cnn_election_input2_c0 { float:left; width:174px; }
#cnn_election_input2_c1 { float:left; width:149px; }
#cnn_election_input2_c2 { float:left; width:118px; }
#cnn_election_input2_c3 { float:left; width:100px; }
#cnn_screenname { width:155px; }
#cnn_gender { width:103px; height:22px; }
#cnn_election_year { width:77px; margin-left:3px; }
#cnn_election_input2_c2 select{ height:22px;}
#cnn_election_input2_c1 select {  height:22px; }
#cnn_election_input_c1 select {  height:22px; }
#cnn_election_zip { width:66px; }
#cnn_election_finput div { font-size:12px; color:#000; font-weight:bold; }
#cnn_election_finput2 h2 { position:relative; font-size:18px; font-weight:bold; margin:0px; padding:0px; color:#000; }
#cnn_election_finput2 div { font-size:12px; color:#000; }
#cnn_election_submitarea { height:68px; background:#f6f6f6; padding-left:30px; border-left:1px solid #dadada; border-right:1px solid #dadada; }
#cnn_election_newsletter { padding-top:10px; }
#cnn_election_newsletter span{ font-weight:normal; color:#000; font-size:11px; }
#cnn_election_newsletter input { vertical-align:middle; margin-left:0px; }
#cnn_election_newsletter2 { padding-top:3px; }
#cnn_election_newsletter2 span{ font-weight:normal; color:#000; font-size:11px; }
#cnn_election_newsletter2 input { vertical-align:middle; margin-left:0px; }
#cnn_election_submit { margin-top:8px; }
#cnn_election_submit input{ vertical-align:middle; margin-left:0px; }
#cnn_election_submit2 { margin:14px 0px 18px 0px; }
#cnn_election_submit2 input{ vertical-align:middle; margin-left:0px; }
#election_cancel_btn { vertical-align:middle; margin:0px 12px 0px 6px; }
#election_submit_btn { vertical-align:middle; margin:0px 2px 0px 6px; }
.election_submit_txt { font-size:11px; color:#949494; font-weight:normal; }
#cnn_election_form_act2 { position:relative; width:780px; margin:18px 0px 0px 100px; }
#cnn_election_htext2 { padding:44px 0px 0px 100px; }
.cnn_election_signintxt { font-size:18px; color:#004276; font-weight:bold; text-decoration:none; }
#cnn_election_form h4, #cnn_election_form2 h4 { position:relative; font-size:11px; font-weight:normal; color:#949494; margin:0px; }
#cnn_election_form h2 span, #cnn_election_form2 h2 span { position:relative; font-size:11px; font-weight:normal; color:#000; margin:0px; padding:0px; }
#cnn_election_form #emailaddress, #cnn_election_form2 #emailaddress { width:225px; vertical-align:middle; }
#cnn_election_form #emailaddress2 { width:286px; vertical-align:middle; }
#cnn_election_form2 #emailaddress2 { width:267px; vertical-align:middle; }
#election_password2 { width:133px; }
#election_password3 { width:195px; }
.cnn_election_arrow { margin:3px 8px 4px 8px; vertical-align:middle; }
#cnn_election_email { float:left; }
#cnn_election_emailbox { float:left; padding:6px 6px 6px 10px; margin-top:4px; background:#f6f6f6; width:295px; }
div#cnn_election_emailbox { font-size:11px; font-weight:normal; color:#000; }
#cnn_election_pass { float:left; }
#cnn_election_agree a { text-decoration:none; }
#cnn_election_agree2 a { text-decoration:none; }
a.cnn_election_web {  font-size:11px; font-weight:bold; text-decoration:none; }
#cnn_election_r1 { height:40px; }
#cnn_election_r2 { clear:both; height:40px; margin-top:28px; }
#cnn_election_r2_2 { clear:both; height:40px; margin-top:27px; }
#cnn_election_r3 { clear:both; height:40px; }
div#cnn_election_pass_box { float:left; width:176px; padding:6px 6px 6px 10px; margin:12px 10px 0px 0px; background:#f6f6f6; font-size:11px; font-weight:normal; vertical-align:middle; }
#cnn_election_input_c1c { float:left; width:128px; }
#cnn_election_input_c2c { float:left; width:100px; }
#cnn_election_input_c3c { float:left; width:100px; }
#cnn_election_agree { padding:8px 60px 0px 0px; }
#cnn_election_agree span{ font-weight:normal; color:#000; font-size:11px; }
#cnn_election_agree2 { margin-top:-2px; }
#cnn_election_remem { margin-top:14px; }
#cnn_election_remem span{ font-weight:normal; color:#000; font-size:11px; }
.cnn_election_bt_wrap { margin-top:30px; margin:50px 0px 15px 0px;   }
.cnn_election_bt_wrap span { font-weight:normal; }
.cnn_election_bt_wrap2 { margin:0px 0px 0px 0px; }
.cnn_election_bt_wrap2 p { font-size:11px; margin:0px; padding:18px 0px 35px 0px; }
#cnn_election_agree2 span{  color:#000; font-size:11px; }
#cnn_election_agree input, #cnn_election_agree2 input, #cnn_election_remem input { vertical-align:middle; margin-left:0px; margin-bottom:0px; margin-top:0px; }
#cnn_election_submitarea2 { background:#f6f6f6; padding:0px 0px 8px 30px; border-left:1px solid #dadada; border-right:1px solid #dadada; }
#cnn_election_submitarea3 {   }
#cnn_election_form_act3 { position:relative; margin:0px 0px 0px 16px; width:948px;  }
#cnn_election_breakingalert { padding-top:8px; }
#cnn_election_breakingalert span{ font-weight:bold; color:#000; font-size:11px; }
#cnn_election_breakingalert input { vertical-align:middle; margin-left:0px; }
#cnn_election_updates { margin-top:5px; }
#cnn_election_updates span{ font-weight:normal; color:#000; font-size:11px; }
#cnn_election_updates span{ font-weight:bold; color:#000; font-size:11px; }
#cnn_election_updates input { vertical-align:middle; margin-left:0px; }
.cnn_election_details { padding:12px 0px 13px 0px; font-size:10px; line-height:12px; }
.cnn_election_ty1 { position:absolute; left:-6px; top:104px; width:325px; height:400px; overflow:visible; font-size:24px; line-height:24px; font-weight:bold; text-align:center; }
.cnn_election_ty1 span { font-size:19px; }
.cnn_election_ty2 { position:absolute; left:42px; top:154px; width:230px; font-size:11px; text-align:center; }
.cnn_election_fgpwd { font-size:11px; font-weight:bold; }
label { font-weight:bold; }